apiVersion: kustomize.config.k8s.io/v1alpha1
kind: Component

resources:
  - ../../../base/components/routes

patches:
  - patch: |-
      apiVersion: gateway.networking.k8s.io/v1beta1
      kind: HTTPRoute
      metadata:
        name: homer
      spec:
        parentRefs:
          - name: internal
        hostnames:
          - dashboard.davinkevin.fr
